/* Fonts */
/* Color palette */
.image-wrapper {
  position: relative;
  display: block;
  overflow: hidden;
}
.image-wrapper img {
  max-width: none;
  width: 100%;
}
.image-link {
  border-bottom: 3px solid #fff;
}
.image-link img {
  max-width: none;
  width: 100%;
}
a:hover.image-link, a:hover .image-link {
  border-bottom: 3px solid #09c;
}
.mfp-close.close, .close {
  position: absolute;
  top: 0px !important;
  cursor: pointer;
  right: 0px !important;
  font-size: 40px;
  width: 40px !important;
  height: 40px;
  text-align: center;
  padding: 0px !important;
  line-height: 1em;
  display: block;
  color: #ddd !important;
  background: #6066ea;
  opacity: 1;
  transition: 0.4s ease all;
}
.mfp-close.close *, .close * {
  pointer-events: none;
}
@media (max-width: 735px) {
  .mfp-close.close, .close {
    font-size: 48px;
    width: 48px !important;
    height: 48px;
    margin: 60px 40px;
  }
}
.mfp-close.close:hover, .close:hover {
  background: #3137be;
}
button.mfp-close {
  position: fixed;
  cursor: pointer;
  right: 24px !important;
  top: 14px !important;
  font-size: 30px;
  line-height: 30px;
  width: 30px !important;
  height: 30px;
  text-align: center;
  display: block;
  color: #fff !important;
  opacity: 1;
  transition: 0.4s ease all;
  float: right;
  display: inline-block;
}
@media (max-width: 735px) {
  button.mfp-close {
    right: 30px !important;
    top: 30px !important;
  }
}
.mfp-close.close {
  position: absolute !important;
}
@-webkit-keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
}
@keyframes pulse-animation {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
}
[overlay] {
  cursor: pointer;
}
.iframe-hidden {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
}
.mfp-preloader {
  background-image: url(../../images/default/loading-white.gif);
  height: 80px;
  width: 80px !important;
  background-size: 80px;
  background-position: center;
  background-repeat: no-repeat;
  margin: auto;
  margin-top: -40px !important;
  color: transparent !important;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.site-links a:hover {
  color: #09c;
}
.show-fade {
  opacity: 1;
  visibility: visible;
  transition: 0.4s ease all;
}
.hide-fade {
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease all;
}
.line-top {
  border-top: 1px solid #ddd;
}
.line-bottom {
  border-bottom: 1px solid #ddd;
}
.page-down-arrow {
  font-size: 28px;
  font-weight: 900;
  line-height: 0.93;
  text-align: left;
  color: #fff;
  cursor: pointer;
  padding-top: 35px;
  z-index: 2;
  position: absolute;
  width: 100px;
  bottom: 40px;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.page-down-arrow i {
  display: block;
  font-size: 28px;
  line-height: 1em;
  padding-top: 5px;
  position: relative;
  top: 0px;
  transition: 0.2s ease all;
}
.page-down-arrow i:hover {
  top: 3px;
}
@media (max-width: 735px) {
  .page-down-arrow {
    display: none;
  }
}
.btns-center {
  display: block;
}
.btns-center a {
  margin-right: 12px;
}
.btns-center a:last-child {
  margin-right: 0px;
}
.btn-center {
  text-align: center;
}
.image-zoom {
  overflow: hidden;
}
.image-zoom:hover img {
  transform: scale(1.05);
}
.cta-box {
  background-color: #6066ea;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 40px;
  margin-left: calc(100% - 380px);
  transition: 0.2 ease all;
}
@media (max-width: 1270px) {
  .cta-box {
    margin-left: 0;
  }
}
@media (max-width: 1020px) {
  .cta-box {
    margin-top: 40px;
    max-width: 500px;
  }
}
@media (max-width: 735px) {
  .cta-box {
    padding: 30px 20px;
  }
}
.cta-box .cta-header {
  padding-bottom: 30px;
  color: #fff;
}
.cta-box a {
  color: #6066ea;
  padding-top: 8px;
  display: block;
  text-decoration: none;
  font-size: 15px;
  line-height: 17px;
  display: inline-block;
  padding-right: 20px;
}
@media (max-width: 735px) {
  .cta-box a {
    font-size: 17px;
    line-height: 26px;
  }
}
.cta-box a i {
  top: 6px;
  font-size: 170%;
  line-height: 17px;
  margin-right: 8px;
}
.icon-circle-style {
  padding: 9px;
  border: 1px solid rgba(96, 102, 234, 0.5);
  border-radius: 1000px;
  line-height: 25px !important;
}
.row-center {
  text-align: center;
  font-size: 0;
}
.row-center > div[class*="col-"] {
  float: none;
  display: inline-block;
  margin: auto;
  text-align: left;
  font-size: 18px;
  vertical-align: top;
}
.underline {
  border-bottom: 3px solid #09c;
  display: inline-block;
}
.topline {
  position: relative;
}
.topline:before {
  margin-bottom: 16px;
  content: '';
  background: #fce300;
  width: 100px;
  height: 3px;
  display: block;
}
@media (max-width: 1270px) {
  .topline:before {
    margin-bottom: 9px;
  }
}
.bottomline {
  position: relative;
}
.bottomline:after {
  margin-top: 16px;
  content: '';
  background: #fce300;
  width: 100px;
  height: 3px;
  display: block;
}
@media (max-width: 1270px) {
  .bottomline:after {
    margin-top: 9px;
  }
}
@media (max-width: 1020px) {
  .overflow-scroll {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .overflow-scroll .page-container {
    width: 100% !important;
    max-width: none !important;
  }
  .overflow-scroll .row {
    margin-left: 21px;
    margin-right: 21px;
    margin-top: 2px !important;
  }
  .overflow-scroll .row > div {
    width: 280px;
  }
}
@media (max-width: 1020px) and (max-width: 735px) {
  .overflow-scroll .row {
    margin-left: -3px;
    margin-right: -3px;
  }
}
@media (min-width: 1270px) {
  .overflow-scroll .row {
    width: auto !important;
  }
}
::selection {
  background: #6066ea;
  color: #fff;
}
::-moz-selection {
  background: #6066ea;
  color: #fff;
}
.slider-arrows {
  position: absolute;
  right: 0;
  bottom: -12px;
  z-index: 1;
  padding-left: 20px;
}
.slider-arrows span {
  display: inline-block;
  padding: 8px;
  line-height: 1em;
  font-size: 29px;
  border: 1px solid transparent;
  color: #6066ea;
  cursor: pointer;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  opacity: 0.4;
  float: left;
}
.slider-arrows span:hover {
  opacity: 1;
}
.row-vcenter {
  transform: translateY(50%);
}
.row-vcenter > div {
  transform: translateY(-50%);
}
.reverse {
  transform: rotate(180deg);
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'poppins', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
  color: rgba(64, 64, 65, 0.8);
}
.strong, strong {
  font-weight: 600;
}
.display1, .display2, .display3, .display4, .display5, .display6 {
  font-family: 'poppins', sans-serif;
  text-align: left;
  font-style: normal;
  text-transform: none;
  line-height: 1.25em;
}
.display1 {
  font-size: 60px;
}
.display2 {
  font-size: 36px;
}
.display3 {
  font-size: 26px;
}
.display4 {
  font-size: 20px;
}
.display5 {
  font-size: 12px;
}
.display6 {
  font-size: 12px;
}
@media (max-width: 1270px) {
  .display1 {
    font-size: 51px;
  }
}
@media (max-width: 1020px) {
  .display1 {
    font-size: 36px;
  }
}
.display2 {
  color: #6066ea;
}
@media (max-width: 1020px) {
  .display2 {
    font-size: 25.2px;
  }
}
@media (max-width: 1020px) {
  .display3 {
    font-size: 24.18px;
  }
}
@media (max-width: 735px) {
  .display3 {
    font-size: 22.1px;
  }
}
@media (max-width: 735px) {
  .display4 {
    font-size: 18px;
  }
}
.display6 {
  text-transform: uppercase;
}
.pre_header {
  font-size: 22px;
  line-height: 1em;
  color: #6066ea;
}
.sub_header {
  margin: 10px 0 0px;
  font-size: 16px;
  line-height: 1.5em;
  color: rgba(64, 64, 65, 0.8);
}
@media (max-width: 735px) {
  .sub_header {
    font-size: 14.4px;
  }
}
.sub_header.large {
  font-size: 20px;
}
.plead {
  font-size: 24px;
  line-height: 1.25em;
}
.small_text {
  font-size: 14px;
  line-height: 1.57em;
  color: rgba(110, 106, 101, 0.6);
  font-weight: 300;
}
.section-bk {
  background-color: #f2f2f2;
}
.primary-bk {
  background-color: #6066ea;
}
.primary-text {
  color: #6066ea;
}
.primary-dark-bk {
  background-color: #3137be;
}
.primary-dark-text {
  color: #3137be;
}
.secondary-bk {
  background-color: #09c;
}
.secondary-text {
  color: #09c;
}
.secondary-dark-bk {
  background-color: #08b;
}
.secondary-dark-text {
  color: #08b;
}
.body-bk {
  background-color: rgba(64, 64, 65, 0.8);
}
.body-text {
  color: rgba(64, 64, 65, 0.8);
}
.body_full-bk {
  background-color: rgba(64, 64, 65, 0.8);
}
.body_full-text {
  color: rgba(64, 64, 65, 0.8);
}
.body_white-bk {
  background-color: rgba(255, 255, 255, 0.8);
}
.body_white-text {
  color: rgba(255, 255, 255, 0.8);
}
.heading-bk {
  background-color: rgba(64, 64, 65, 0.8);
}
.heading-text {
  color: rgba(64, 64, 65, 0.8);
}
.grey-text-text {
  color: #6e6a65;
}
.grey-text-bk {
  background-color: #6e6a65;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.greydark-bk {
  background-color: #6e6a65;
}
.greydark-text {
  color: #6e6a65;
}
.grey-bk {
  background-color: #ddd;
}
.grey-text {
  color: #6e6a65;
}
.greylight-bk {
  background-color: #f2f2f2;
}
.greylight-text {
  color: #f2f2f2;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
body {
  background: #ebeff2;
  color: #6e6a65;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#login {
  width: 460px;
}
.login h1 a {
  background-image: url('../../images/logo.png');
  background-size: 188px auto;
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
  color: #999;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.3em;
  margin: 0 auto 30px;
  padding: 0;
  text-decoration: none;
  width: 188px;
  height: 69px;
  text-indent: -9999px;
  outline: none;
  overflow: hidden;
  display: block;
}
.login form {
  margin-top: 20px;
  margin-left: 0;
  padding: 40px;
  border-radius: 2px;
  background-color: #fff;
  /* box-shadow: 0 24px 48px 0 rgba(0,0,0,0.16); */
  box-shadow: none;
}
input#wp-submit {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  border-radius: 100px;
  background: #09c;
  padding: 12px 40px;
  height: auto;
  line-height: 1em;
  border: none;
  box-shadow: none;
  text-shadow: none;
}
input#wp-submit:hover {
  background: #6066ea;
}
form#loginform:before {
  content: 'Login';
  height: 32px;
  width: 65px;
  color: #6066ea;
  font-family: 'poppins', sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  padding-bottom: 34px;
  display: block;
}
.login label {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
input[type=text], input[type=search], input[type=radio], input[type=tel], input[type=time], input[type=url], input[type=week], input[type=password], input[type=checkbox], input[type=color], input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], select, textarea {
  border: none !important;
  box-shadow: none;
  background-color: #fff !important;
  color: rgba(64, 64, 65, 0.8);
  outline: 0;
  transition: 50ms border-color ease-in-out;
}
input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
  border-color: none;
  box-shadow: none;
}
input#user_pass, input#user_login {
  border-bottom: 1px solid #e7e7e7 !important;
}
input[type=checkbox]:before {
  float: left;
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  font: 400 21px/1 dashicons;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e909";
  color: rgba(96, 102, 234, 0.24);
  font-family: 'sd-icons';
  margin: -3px 0 0 -4px;
}
input[type=checkbox]:checked:before {
  content: "\e908";
  color: #09c;
  font-family: 'sd-icons';
}
.login form .forgetmenot label {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  padding-top: 8px;
  display: block;
}
label[for="user_pass"] {
  padding-bottom: 22px;
  display: block;
}
.login #nav a {
  color: #09c;
  font-family: 'poppins', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  display: block;
  text-align: center;
}
.login #backtoblog a {
  display: block;
  text-align: center;
}
a {
  color: #09c;
}
a:hover, a:focus {
  color: #6066ea !important;
  box-shadow: none;
}
@media (max-width: 480px) {
  body {
    background: #fff;
  }
  #login {
    width: 100%;
  }
  .login form {
    padding: 20px;
  }
}
#backtoblog, .privacy-policy-page-link {
  display: none;
}
#wp-auth-check-wrap #wp-auth-check {
  background-color: #fff;
}
.custom-message {
  margin-bottom: -20px;
  background: #fff;
  padding: 40px;
  padding-bottom: 0px;
  border-radius: 2px;
}
.custom-message .display3 {
  font-size: 24px;
  font-weight: 600;
  color: #6066ea;
  font-family: 'poppins', sans-serif;
  line-height: 1.33em;
  margin-bottom: 10px;
}
.custom-message p {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.login .password-input-wrapper {
  width: 100%;
}
.wp-hide-pw {
  border-color: transparent !important;
  background: transparent !important;
  box-shadow: 0 1px 0 transparent !important;
  padding-right: 0px !important;
  opacity: 0.5;
  transition: 0.2s all ease;
}
.wp-hide-pw:hover {
  opacity: 1;
  background: transparent !important;
  border-color: transparent !important;
  color: #6066ea;
}
.login #login_error {
  margin-bottom: -20px;
  margin-top: 20px;
  padding: 23px 40px 0;
  color: #d13b3b;
  border-color: transparent !important;
}
#login .btn {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  border-radius: 100px;
  background: #09c;
  padding: 12px 40px;
  height: auto;
  line-height: 1em;
  border: none;
  box-shadow: none;
  text-shadow: none;
  text-decoration: none;
  display: inline-block;
  margin-top: 12px;
}
#login .btn:hover {
  color: #fff !important;
  background-color: #6066ea !important;
}
.login #login_error, .login .message, .login .success {
  border-left: 4px solid #09c;
}
